<?xml version="1.0" encoding="UTF-8"?>
<Document xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="validation-document.xsd">
  <Donnees_Techniques>
    <Identification>ORCA_26TL00597_20260324.xml</Identification>
    <Date_Mise_Jour>2026-03-25</Date_Mise_Jour>
  </Donnees_Techniques>
  <Dossier>
    <Code_Juridiction>CAA31</Code_Juridiction>
    <Nom_Juridiction>Cour administrative d'appel de Toulouse</Nom_Juridiction>
    <Numero_Dossier>26TL00597</Numero_Dossier>
    <Date_Lecture>2026-03-24</Date_Lecture>
    <Avocat_Requerant>DE MERCEY</Avocat_Requerant>
    <Type_Decision>Ordonnance</Type_Decision>
    <Type_Recours>excès de pouvoir</Type_Recours>
    <Code_Publication>D</Code_Publication>
    <Solution>TA Toulouse</Solution>
  </Dossier>
  <Audience>
    <Formation_Jugement>Juge des référés</Formation_Jugement>
  </Audience>
  <Decision>
    <Texte_Integral>
      
Vu la procédure suivante :<br/>
<br/>
Procédure devant la cour :<br/>
<br/>
Par une requête enregistrée le 5 mars 2026, la société d'exercice libéral à responsabilité limitée Duly, représentée par Me Turon, demande d’annuler la décision du 6 janvier 2026 par laquelle la direction générale des finances publiques de la région Occitanie a rejeté sa demande du 15 avril 2025 tendant au dégrèvement de la taxe sur la valeur ajoutée à laquelle elle a été assujettie du 1er janvier 2020 au 31 décembre 2022, d’ordonner le dégrèvement de la taxe sur la valeur ajoutée pour un montant de 122 870 euros et de mettre à la charge de l’Etat la somme de 3 000 euros au titre de l’article L. 761-1 du code de justice administrative.<br/>
<br/>
<br/>
Vu les autres pièces du dossier.<br/>
<br/>
Vu le code de justice administrative.<br/>
<br/>
<br/>
Considérant ce qui suit :<br/>
<br/>
1. Aux termes de l’article R. 351-3 du code de justice administrative : « Lorsqu'une cour administrative d'appel ou un tribunal administratif est saisi de conclusions qu'il estime relever de la compétence d'une juridiction administrative autre que le Conseil d'Etat, son président, (…), transmet sans délai le dossier à la juridiction qu'il estime compétente. (…) ».<br/>
 <br/>
2. La requête présentée par la société Duly relève de la compétence du tribunal administratif de Toulouse. Il y a donc lieu de la renvoyer à cette juridiction.<br/>
<br/>
<br/>
<br/>
<br/>
O R D O N N E :<br/>
<br/>
<br/>
Article 1er : Le dossier de la requête de société Duly est transmis au tribunal administratif de Toulouse.<br/>
<br/>
Article 2 : La présente ordonnance sera notifiée à la présidente du tribunal administratif de Toulouse et à la société d'exercice libéral à responsabilité limitée Duly.<br/>
<br/>
<br/>
Fait à Toulouse, le 24 mars 2026<br/>
<br/>
<br/>
<br/>
Le président de la cour,<br/>
signé<br/>
J-F. Moutte<br/>
<br/>
<br/>
<br/>
Pour expédition conforme, <br/>
La greffière en chef,<br/>
<br/>
<br/>
<br/>
    </Texte_Integral>
  </Decision>
</Document>
